package com.qhclh.ytzh.index;

import java.util.List;

/**
 * Created by 青花瓷 on 2018/1/3.
 */

public class HomepageEvent {
    public HomepageEvent(List<String> homepageList) {
        this.homepageList = homepageList;
    }

    private List<String> homepageList;

    public List<String> getHomepageList() {
        return homepageList;
    }

    public void setHomepageList(List<String> homepageList) {
        this.homepageList = homepageList;
    }
}
